@media only screen and (min-width: 1140px) {
	#simple-info #simple-media-info {
		padding-top: 27px;
	}
	.product-info-offline h2 {
		padding-bottom: 16px;
		font-size: 50px;
		line-height: 62px;
	}
	#simple-media-info .product-info-offline {
		display: block;
		max-width: 750px;
		margin: -45px auto 28px;
	}
	.product-overview .cms-template-wrap.cms-tabs {
		padding-top: 5px;
		padding-bottom: 25px;
	}
	.product-overview .cms-template-wrap.cms-tabs .tabs .tabs-content .tab-content.show-tab ul li {
		margin-bottom: 10px;
	}
	.product-overview .cms-template-wrap.cms-tabs .tabs .tab-header ul.horizontal li a  {
		padding-bottom: 0;
	}
	.product-overview .cms-template-wrap.cms-tabs .tabs .tab-header ul.horizontal li a:hover {
		color: #000;
		border-color: #000;
	}
	#simple-media-info .offline-actions {
		margin-bottom: -52px;
	}
	.product-feature .product-offline-grid .cms-template > p:first-child {
		padding-top: 11px;
		padding-bottom: 45px;
	}
	.product-feature .desc-bottom-center .desc-wrap h3 {
		padding-top: 0;
		padding-bottom: 0;
	}
	.product-feature .desc-bottom-center .desc-wrap {
		padding-bottom: 10px;
		padding-top: 18px;
	}
	.product-feature .cms-template-wrap.cms-slider.cms-grid .cms-template {
		padding-top: 84px;
	}
	.product-accessory {
		padding-bottom: 42px;
	}

	/*
	* Offline
	*/

	.product-info-offline .product-info-desc{
		display: block;
		max-width: 100%;
		width: 100%;
		text-align: center;
		color: #1d1d1d;
		margin: 0 auto;
	}
}
@media (min-width: 961px) and (max-width: 1139px){
	#simple-media-info .product-info-offline {
		display: block;
		width: 100%;
		max-width: 530px;
		margin: 0 auto 0;
		padding: -25px auto 25px;
	}
	.catalog-product-view .product-info-offline .product-info-name{
		font-size: 32px;
		line-height: 36px;
	}
	.offline-main-content .product-dimension .dimension-title{
		margin: 0 0 0;
	}
	.offline-main-content .product-dimension .box-dimension{
		padding-bottom: 10px;
	}
	.offline-main-content .product-dimension .offline-dimension-content{
		padding-top: 7px;
		margin-bottom: 0;
		margin-top: 0;
	}
	.offline-main-content .product-dimension .tabs-content{
		padding-top: 0;
	}
	.offline-main-content .offline-download{
		margin-bottom: 28px;
	}
	.offline-download .action.primary{
		padding: 6px 15px;
	}
	.offline-dimension-content .block-static-block h5{
		margin-bottom: 10px;
	}
	.offline-dimension-content .block-static-block p{
		line-height: 18px;
	}
	.offline-dimension-content .block-static-block{
		margin-bottom: 0;
	}
	.offline-dimension-content .block-static-block p:last-child{
		padding-top: 7px;
	}
}
@media (min-width: 768px) and (max-width: 960px){
	#simple-media-info .product-info-offline {
		display: block;
		width: 100%;
		max-width: 530px;
		margin: -25px auto 25px;
		padding: 0 30px 0;
	}
	.catalog-product-view .product-info-offline .product-info-name{
		font-size: 32px;
		line-height: 36px;
	}
	.offline-main-content .product-dimension .dimension-title{
		margin: 0 0 0;
	}
	.offline-main-content .product-dimension .box-dimension{
		padding-bottom: 10px;
	}
	.offline-main-content .product-dimension .offline-dimension-content{
		padding-top: 7px;
		margin-bottom: 0;
		margin-top: 0;
	}
	.offline-main-content .product-dimension .tabs-content{
		padding-top: 0;
	}
	.offline-main-content .offline-download{
		margin-bottom: 28px;
	}
	.offline-download .action.primary{
		padding: 6px 15px;
	}
	.offline-dimension-content .block-static-block h5{
		margin-bottom: 10px;
	}
	.offline-dimension-content .block-static-block p{
		line-height: 18px;
	}
	.offline-dimension-content .block-static-block{
		margin-bottom: 0;
	}
	.offline-dimension-content .block-static-block p:last-child{
		padding-top: 7px;
	}
}
@media only screen and (max-width: 767px) {
	.product-info-offline{
		margin-top: -40px;
	}
	.offline-actions .offline-text{
		font-size: 13px;
	}
	.catalog-product-view .offline-actions button.action.primary span:after{
		font-size: 8px;
		right: -12px;
	}
	.offline-main-content .box-dimension{
		padding-bottom: 0;
	}
	.offline-main-content .product-dimension{
		padding-top: 20px;
	}
	.offline-main-content .product-dimension .dimesion-tabDetail{
		margin-top: 10px;
	}
	.offline-dimension-content .block-static-block{
		padding-top: 5px;
	}
	.offline-dimension-content .block-static-block h5{
		margin-bottom: 10px;
	}
	.offline-dimension-content .block-static-block p:last-child{
		padding-top: 5px;
	}
	.product-content .offline-main-content .product-feature .cms-template-wrap.cms-slider{
		padding-top: 20px;
		padding-bottom: 12px;
	}
	.offline-main-content .product-feature .cms-template-wrap.cms-slider .owl-carousel .owl-pagination{
		bottom: -35px;
	}
	.offline-main-content .product-feature .cms-template-wrap.cms-slider .owl-carousel .owl-pagination .owl-page span{
		width: 5px !important;
		height: 5px !important;
	}
	.offline-main-content .product-feature .cms-template-wrap.cms-slider .owl-carousel .owl-controls .owl-buttons{
		display: none;
	}
}
